/* top bar nav on top of template good for staic links link sections etc.*/
.topbar{

}
.topbar a:link{
}
.topbar a:visited{
}
.topbar a:hover{
}

/* Wrapper Footer Trick */
#Wrapper {
	width: 994px;


}

/* Heading Color and Height control*/
#Header {

}

/*Menu Wrapper to cover the width if needed*/
#MenuWrapper{

	}

/* Main Body Padding */
.MainBody{


}
	
/* Start of layout Center Mass */

/* End of layout Center Mass */

/* Centers the footer links etc.*/
.center{

}
#FooterWrapper{

}
	
